-------------------------------------------------------------------------
Debian LTS Advisory DLA-3542-1                debian-lts@lists.debian.org
https://www.debian.org/lts/security/                      Markus Koschany
August 26, 2023                               https://wiki.debian.org/LTS
-------------------------------------------------------------------------

Package        : unrar-nonfree
Version        : 1:5.6.6-1+deb10u4
CVE ID         : CVE-2023-40477

A specific flaw within the processing of recovery volumes exists in UnRAR,
an unarchiver for rar files. It allows remote attackers to execute arbitrary
code on affected installations. User interaction is required to exploit this
vulnerability. The target must visit a malicious page or open a malicious rar
file.

For Debian 10 buster, this problem has been fixed in version
1:5.6.6-1+deb10u4.

We recommend that you upgrade your unrar-nonfree packages.

For the detailed security status of unrar-nonfree please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/source-package/unrar-nonfree

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS

Debian LTS: DLA-3542-1: unrar-nonfree security update

August 26, 2023
A specific flaw within the processing of recovery volumes exists in UnRAR, an unarchiver for rar files

Summary


Severity
Package : unrar-nonfree
Version : 1:5.6.6-1+deb10u4
CVE ID : CVE-2023-40477

Related News